.minicart-header { 
   padding:0 15px; 
    -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; border-radius:3px; 
    z-index:999; display:inline-block;float:right;}
.minicart-header .summary { position:relative; z-index:8; line-height:35px;}
.minicart-header .summary:before { content:'\E001'; line-height:20px; font-family:"icomoon"; font-size:20px; float:left; display:block; padding-right:10px; margin-top:5px;}
.minicart-header:hover .summary:before { color:#00917E; }
.minicart-header .summary a { color:#333; }
.minicart-header .summary a:hover { color:#00917E; }
.minicart-header .summary span.count { 
    margin-right:3px; width:20px; height:20px; line-height:20px;
    text-align:center; color:#fff; font-weight:bold;
    background:#00917E;
    -moz-border-radius:100%; -webkit-border-radius:100%; -o-border-radius:100%; border-radius:100%; 
    position:relative; 
    top:0;
    display:inline-block; }
.minicart-header:hover .summary span.count { top:-5px; }
.minicart-header .summary span.cart-empty span.count {}
.minicart-header .summary span.subtotal{padding-left:10px;margin-left:11px;border-left:1px dotted #333;}
.minicart-header .summary .cart-empty {display:inline-block; }
.minicart-header .summary button.btn-minicart-checkout {margin: 0 5px 0 15px;display:none;}
.minicart-header .summary button.btn-minicart-checkout span { color:#00917E; background-color:#fff; }
.minicart-header button.btn-minicart-checkout span { line-height:37px;height:37px;font-size:12px; padding:0 20px; background:#00917E; }
button.btn-minicart-checkout-top{display:inline-block;float:right;}
button.btn-minicart-checkout-top span{height:35px;line-height:35px;background:#00917E;}

.minicart-header.full:hover { cursor:pointer; }
.minicart-header:hover .summary button.btn-minicart-checkout span { color:#333; }

#minicart-popup {position: absolute; width: 350px; top: 35px; right: 0; z-index: 1000; background:#fff; border: 1px solid #DADADA; overflow:hidden;border-radius:3px 0 3px 3px;}
.minicart-content {padding: 15px 15px 0; background: #fff;font-size:12px;}
.minicart-content h4 { margin:0; font-weight:normal; font-size:150%; }
.minicart-content .widget-btn img {float:right;position:relative;display:inline;}
.minicart-items-list { padding: 0;margin:0;}
.minicart-items-list li {min-height:50px;}
.minicart-items-list .product-image img {width: 50px; height: 50px; margin-right: 10px; float:left; position: relative; z-index: 31; border:1px solid #DADADA;}
.minicart-items-list .product-details { text-align:left; }
.minicart-items-list .product-details .price { font-weight:bold; }
.minicart-items-list li {padding: 15px 0;border-bottom:1px dotted #ccc;}
.minicart-items-list li.last {border: none;}
.minicart-items-list .product-name { margin:0 0 5px; padding:0; font-weight:normal; }
.minicart-items-list .btn-remove,
.minicart-items-list .btn-edit { margin-left:10px; font-size:0; float:right; }
.minicart-items-list .btn-remove:hover:before,
.minicart-items-list .btn-edit:hover:before { color:#00917e; }
.minicart-items-list .btn-remove:before,
.minicart-items-list .btn-edit:before { font-family:"icomoon"; color:#57585A; font-size:16px; }
.minicart-items-list .btn-remove:before { content:"\F014"; }
.minicart-items-list .btn-edit:before { content:"\F040"; }
.minicart-promo {color:#fff;background:#333;font-size:14px;font-weight:bold;text-align:center;padding:5px 0; clear: both;}
.minicart-footer {color:#333;padding:15px 0;margin:0 15px;border-top:1px solid #ccc;text-align:center;overflow:hidden;}
.minicart-footer p { padding:0 10px; }
.minicart-footer .subtotal {font-weight: normal; padding-left: 25px;}
.minicart-footer .grand-total {font-weight: bold;}
.minicart-footer button.btn-minicart-checkout { float:right; }
.minicart-footer .btn-minicart-cart { overflow:hidden; }
.minicart-footer .btn-minicart-cart span { height:37px; color:#fff; line-height:37px; font-size:12px; background-color:#57585A; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; border-radius:3px; }
.minicart-footer .btn-minicart-cart:hover span { text-decoration:none; background-color:#57585A; }

body.checkout-cart-index button.btn-minicart-checkout-top,
body.checkout-onepage-index button.btn-minicart-checkout-top,
body.aw-onestepcheckout-index-index button.btn-minicart-checkout-top { display:none; }

/* CSS3 Effects */
.transition,
    .minicart-header .summary:before,
    .minicart-header .summary span.count,
    .minicart-items-list .btn-edit:before, .minicart-items-list .btn-remove:before {
        -moz-transition:all .5s ease-in; -webkit-transition:all .5s ease-in; -o-transition:all .5s ease-in; transition:all .5s ease-in; 
    }

/* #Media Queries
================================================== */

	/* Larger than standard 960 (desktop monitors) */
	@media only screen and (min-width: 1366px) {}
    
	/* Larger than 960 smaller than 1280 */
	@media only screen and (min-width: 1024px) and (max-width: 1366px) {}
    
	/* Smaller than standard 960 (devices and browsers) */
    @media only screen and (max-width: 1024px) {
        button.btn-minicart-checkout-top{display:none;}
    }

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 1024px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
        .minicart-header {margin-bottom:5px; padding:10px 15px; display:block;float:none;}
        .minicart-header.full:hover { background:transparent; }        
        .minicart-header .summary span.subtotal { border-color:#f7f7f7; display:inline-block; }
        #minicart-popup { 
            width:auto; height:auto !important; 
            background:transparent;
            border:0 none; -moz-border-radius:0; -webkit-border-radius:0; -o-border-radius:0; border-radius:0; 
            position:static !important;
            display:block !important; 
            overflow:visible !important; }
        #minicart-popup > div { position:static !important; bottom:0 !important; }
        .minicart-items-list .btn-edit:before,
        .minicart-items-list .btn-remove:before { color:rgba(255,255,255,.5); }
        .minicart-items-list .btn-remove:hover:before,
        .minicart-items-list .btn-edit:hover:before { color:#fff; }
        .minicart-content, 
        .minicart-footer { padding:15px 0 0; margin: 0; background:transparent; }
        .minicart-content h4,
        .minicart-promo { padding:10px 0; border-top:#ccc 1px solid; border-bottom:#ccc 1px solid; }
        .minicart-footer { color:#f7f7f7; }
        .minicart-footer button.btn-minicart-checkout span { height:45px; line-height:45px; color:#00917E; font-size:16px; font-weight:bold; background-color:#fff; }
        .minicart-footer button.btn-minicart-checkout:hover span { color:#f7f7f7; background-color:#00917E; }
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 480px) { 
        .minicart-header .summary span.subtotal { display:none; }
	}